﻿
    #mw_board_group_1 .mw_board_group_1_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_1 .mw_board_group_1_title a { font-size:11px; }
.popup .popup-content{display:-ms-flexbox;display:flex;position:absolute;top:0;left:0;width:100%;height:100%}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.hp-latest_list{color:#cd0606;padding:0;margin:0;font-weight:400;font-family:ProximaNovaA-Bold,sans-serif}
.hp-latest_list li{padding:0;margin:1em 0 1em 1em}

.nav-with .navul li a{padding:0; width:20%;}
.wpb_animate_when_almost_visible{opacity:0;filter:alpha(opacity=0)}
.wpb_animate_when_almost_visible:not(.wpb_start_animation){-webkit-animation:none;-o-animation:none;animation:none}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}
.large-4{width:33.33333%}
.ubermenu .ubermenu-tabs-group{border-style:solid}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}
.listing .cat-histoire-geographie.pict,.listing .cat-histoire-geo.pict{background-position:-140px -140px}
.cat-histoire-geographie .pict,.cat-histoire-geo .pict{background-position:-310px -100px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}

	
	
	

	
	
	
	
	.beige-content {
		width: 100%;
		font-size: 1.0em;
	}


.bigbullet { float:left; padding-left: 18px; width: 13px; margin-top: 5px; clear:both; }



.widget-grid-view-image {
    max-width: 50%;
    float: left;
}


.banner {
	height: 100px;
	margin-bottom: 20px;
	width: 100%;
	clear: both;
	padding: 20px 0 0 85px;
	text-align: center;
	color: #fff;
	line-height: 30px;
}


.banner span {
	font-size: 18px;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}


	.portfolio-item-wrapper .gdlr-outer-nav, .blog-item-wrapper .gdlr-outer-nav { display: none; }

	
	.comments-list .children, .comment .comment-respond { margin-left: 15px; }

	
	.post-cover .comments { display: none; }

	
	
	.comments-list .comment-meta { margin-left: 20%; }

	.comments-list .comment-content {
		margin-left: 0;
		margin-top: 28px;
	}

	
	.comments-list .pingback { margin-left: 0; }

#menuSlider table .titre{height:43px;vertical-align: middle;text-align:center;border:0px solid #ffffff;padding:0 2px;}


#wrapper { background: #fff; }


.fixed_footer {background: #383F42;}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
.tb-megamenu-column{padding:10px 0;}

    .burger span.burger-top {
      -ms-transform: rotate(0) scale(1, 1);
      transform: rotate(0) scale(1, 1);
      -ms-transform-origin: 8.33% 50%;
      transform-origin: 8.33% 50%; }

  .burger.active .burger-top {
    -ms-transform: rotate(45deg) scale(1.13, 1);
    transform: rotate(45deg) scale(1.13, 1);
    transition: all 0.4s ease; }

.pmfm {
  display: none;
}
.icon-104-logo .path1:before{content:"\e900";color:#1a171b}


.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}

.col_4 {width:150px;}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.col-full, #wrapper { width: 1200px; max-width: 1200px; }


.flex-caption{width:100%;padding:0%;text-indent:10px;padding:20px 0;position:absolute;left:0;bottom:0px;background:rgba(0,0,0,0);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.3);font-size:14px;line-height:18px}

.flex-caption a{font-family: 'Oswald', sans-serif;color:#fff;background-color: #AF135C; padding: 20px 20px;border: 1px solid #fff;text-transform: uppercase;background:rgba(0,0,0,0.5)}

.flex-caption a:hover{background:rgba(175, 19, 92,0.7);text-decoration: none;border: none;box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);}

.panel-grid-cell .so-panel {
zoom: 1;
}

.panel-grid-cell .so-panel:before {
content: '';
display: block;
}

.panel-grid-cell .so-panel:after {
content: '';
display: table;
clear: both;
}
 #pl-1557 .so-panel { margin-bottom:30px }
 #pl-1557 .so-panel:last-child { margin-bottom:0px }


.expand-pathway .innercontent {
	color: #021e47;
	font-size: 15px;
}
.block-optimise .accroche,.block-remboursements .accroche,.block-bons-plans .accroche{padding:22px;background-color:#26B8D1;position:absolute;bottom:20px}
.block-optimise .accroche,.block-remboursements .accroche,.block-bons-plans .accroche,.block-bon-plans .accroche,.block-les-gratuits .accroche{border-right:13px solid #23A4C1}
.block-optimise .accroche .title,.block-remboursements .accroche .title,.block-bons-plans .accroche .title{font-family:"Open Sans", Helvetica, Arial, sans-serif !important;font-size:24px;line-height:7px;font-weight:100;color:#fff;width:100%;display:block;float:left}
.block-optimise .accroche:before,.block-remboursements .accroche:before,.block-bons-plans .accroche:before,.block-bon-plans .accroche:before,.block-les-gratuits .accroche:before{content:"";position:absolute;right:-13px;top:-5px;width:0px;height:0px;border-left:0px solid transparent;border-right:7px solid transparent;border-bottom:5px solid #1d697a}
.news-preview__byline,.news-preview__game-logo{position:absolute}
.news-preview__byline{left:0;bottom:10px}


    .img-responsive {
        max-width: 100%;
    }


    .is-flex .img-responsive {
        max-width: 100%;
    }


    .col-md-6 .img-responsive {
        max-width: 100% !important;
        margin: 5px auto;
    }
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

.widget-container {
	margin: 0 0 18px 0;
}
#mk-quick-contact .bottom-arrow{position:absolute;right:20px;bottom:-4px;display:block;width:14px;height:14px;border-top:none;border-left:none;background-color:#e8e8e8;content:"";-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}


.span6 {
  width: 460px;
}


.row-fluid .span6 {
  width: 48.93617021276595%;
  *width: 48.88297872340425%;
}


input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 446px;
}


.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }


.span6 .map, .span4 .map, .span3 .map {
	height: 220px;
}
